ACCESSDB(8)

NOME
accessdb - despeja o conteúdo de um banco de dados do man-db em um formato legível por humanos

SINOPSE
/usr/sbin/accessdb [-d?V] [<arquivo-índice>]

DESCRIÇÃO
accessdb emitirá os dados contidos dentro de um banco de dados em uma forma legível por humanos. Por padrão, ele despejará os dados do /var/cache/man/index.<tipo-db>, sendo <tipo-db> depende da biblioteca de banco de dados em uso. Fornecer um argumento para accessdb sobrescreverá esse padrão.

OPÇÕES

-d, --debug
    Emite mensagens de depuração.

-?, --help
    Imprime uma mensagem de ajuda e sai.

--usage
    Imprime uma mensagem curta e sai.

-V, --version
    Exibe informação da versão.

AUTOR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).